@charset "UTF-8";
/* CSS Document */


/****************************************

          General Setting

*****************************************/

html, body {
	margin:0;
	padding:0;
}

body {
    color: #333;
	font-size: 11pt;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:1.6em;
}

h1,h2,h3,h4,ul,ol,p,dl{
	margin:0;
	padding:0;
}

img{
    max-width: 100%;
  }



/****************************************

          common

*****************************************/



/* テキスト、フォント関連 */

.txt_center{
	text-align:center;
}

.txt_left{
	text-align:left;
}

.txt_right{
	text-align:right;
}

.txt_center_left{
	text-align:center;
}

.storong{
	font-weight:bold;
}

.fontS{
	font-size:0.85em;
}

.fontL{
	font-size:1.13em;
	line-height:1.6em;
}

.fontLL{
	font-size:1.4em;
	line-height:1.6em;
}

.red{
	color:#E70013;
}

sup,sub{
	font-size:0.75em;
}


/* リンク関連 */

a.link_btn{
	background:url("../images/ico_arw_right_white.png")  no-repeat 7px center #5B4294;
	color:#fff;
	padding:10px 15px 10px 35px;
  text-decoration:none;
  border-radius: 5px;
}

a.link_btn:hover{
	background:url("../images/ico_arw_right_white.png")  no-repeat 7px center #785EB2;
	text-decoration:none;
	color:#fff;
}

a.ico_right{
  background:url(../images/link_bl.png)  no-repeat right center #fff;
  padding-right: 15px;
  text-decoration: none;
}

a.ico_left{
  background:url(../images/link_left_bl.png)  no-repeat left center #fff;
  padding-left: 15px;
  text-decoration: none;
}

a.ico_right:hover,
a.ico_left{
  text-decoration: underline;
}

.new_window{
  background: url("../images/new_window.png") no-repeat right center;
  padding-right: 20px;
}

a img{
	border:none;
}

a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

a{
	color: #5B4294;
  text-decoration:underline;
}

a:hover {
	color:#5B4294;
	text-decoration:none;
}

/* レイアウト関連 */

.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

.fl_left{
	float:left;
}

.fl_right{
	float:right;
}

.cl_both{
	clear:both;
}

.col_area{
	display: table;
	width: calc(100% + 60px);
	margin-left: -30px;
	border-spacing: 30px 0;
}

.col_fixed{
  table-layout: fixed;
}

.col_item{
	display: table-cell;
	vertical-align: top;
}

.col_fixed{
  table-layout: fixed;
}

.marginT60{
	margin-top:60px !important;
}

.marginT40{
	margin-top:40px !important;
}

.marginT30{
	margin-top:30px !important;
}

.marginT20{
	margin-top:20px !important;
}

.marginT10{
	margin-top:10px !important;
}

.marginB15{
	margin-bottom:15px !important;
}
.marginB10{
	margin-bottom:10px !important;
}

.margin0{
	margin:0 !important;
}

.paddingB40{
	padding-bottom:40px !important;
}

.marginR20{
	margin-right:20px !important;
}

.paddingL15{
	padding-left:1.5em;
}

.paddingTB10{
	padding-top:10px;
  padding-bottom:10px;
}

.Hide_pc{
	display:none !important;
}


/* リスト、ボックスなどのパーツ */


ul.disc{
	list-style:disc;
	margin-left:1.5em;
}

ul.caution li{
	list-style:none;
	padding-left: 1.2em;
	text-indent: -1.2em;
}

ul.caution li:before {
	content:"※ ";
}

ol.number{
	list-style:decimal;
	margin-left:1.5em;
}

.box{
	border:2px solid #ccc;
	padding:10px;
}

hr{
	border: 0;
	height: 3px;
    background: #ccc;
	clear:both;
}

table.GrayTable{
	border-top:1px solid #aaa;
	width:100%;
	border-collapse: collapse;
}	

table.GrayTable th{
	border-bottom:1px solid #aaa;
	padding:5px 10px;
	text-align:left;
	font-weight:normal;
  background: #eee;
}

table.GrayTable td{
	border-bottom:1px solid #aaa;
	padding:5px 10px;
	text-align:left;
}





/****************************************

          Layout
		  
*****************************************/



#wrapper{
	width:100%;
	overflow:hidden;
}

header{
	width:100%;
}

.contents{
	width:1000px;
	margin:0 auto;
	clear:both;
}

.inner{
	width:93%;
	margin:0 auto;
}

footer{
	clear:both;
	width:100%;
	padding-bottom:20px;
}

footer #copyright{
	clear:both;
	font-size:10px;
	text-align: center;
	width: 90%;
	margin: 0 auto;
}


/****************************************

         TOPへ
		  
*****************************************/	
#page-top {
    position: fixed;
    bottom: 20px;
    right: 50px;
}

/* ==========================================
	mediaQuery タブレット用
========================================== */

@media screen and  (max-width: 999px) {

.contents{
	width:90%;
	margin:0 auto;
	clear:both;
}

.inner{
	width:90%;
	margin:0 auto;
}
	
img{
	max-width:100%;
	height: auto;
}
  
.txt_center_left{
	text-align:left;
}
	
}

/* ==========================================
	mediaQuery スマホ用
========================================== */

@media only screen and (max-width: 640px){
	
img{
	max-width:100%;
	height: auto;
}
  
.marginT60{
	margin-top:40px!important;
}

.marginT40{
	margin-top:20px!important;
}



  
.Hide_sp{
	display:none !important;
}

.Hide_pc{
	display:block !important;
}
  
/* リンク関連 */

a.link_btn{
	display: block;
}


/****************************************

          Layout
		  
*****************************************/

	
.contents{
	width:90%;
	margin:0 auto;
}

.inner{
	width:100%;
}

#footer{
	width:100%
}


.col_area{
	display: block;
	width: 100%;
	margin-left: 0;
}

.col_item{
	display: block;
  margin-bottom: 20px;
}	
  


/****************************************

         TOPへ
		  
*****************************************/	
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
}


}

